//
// From SwiftUI by Example by Paul Hudson (@twostraws)
// https://www.hackingwithswift.com/quick-start/swiftui
// License: https://www.hackingwithswift.com/license
//

import StoreKit
import SwiftUI

struct ContentView: View {
    var body: some View {
        VStack {
            Text("Welcome to my store")
                .font(.title)
        
            ProductView(id: "com.hackingwithswift.plus.subscription") {
                Image(systemName: "crown")
            }
            .productViewStyle(.compact)
            .padding()
        }
    }
}

#Preview {
    ContentView()
}
